Subject: ADAPT 360 White, Unresponsive headset
From: EPOS Global Support <[email-masked]>
Cc: Ashish <[email-masked]>
Date: Thu, 01 Oct 2020 06:08:43 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (102708). Reply to this email to add a comment to the request.

----------------------------------------------

Vishal Singh, Oct 1, 2020, 6:08 UTC (private)

**_LEVEL 2 - CLOSING STATEMENT_**

**Problem**: ADAPT 360 White, Unresponsive headset
**Solution**: Swap

Closing case.

----------------------------------------------

Vishal Singh, Oct 1, 2020, 6:08 UTC

Dear Berenice,

Thank you for your email.

I am glad to hear that you have received the replacement. Please discard the faulty unit.

I am going to close the ticket, but please do not hesitate to contact us if you have any questions.

Have a nice day

Regards,
Vishal
EPOS Global Support

----------------------------------------------

Berenice Alonso, Oct 1, 2020, 3:24 UTC

Hi Vishal

I have got it, thank you so much!

Berenice Alonso

* * *

----------------------------------------------

Vishal Singh, Sep 30, 2020, 13:55 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement unit
**Who**: Berenice
**When**: 02/10/2020​

----------------------------------------------

Vishal Singh, Sep 30, 2020, 13:54 UTC

Dear Berenice,

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Kind Regards,
Vishal
EPOS Global Support

----------------------------------------------

Ashish, Sep 30, 2020, 12:54 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30458049272

----------------------------------------------

Muhammad Ali, Sep 24, 2020, 17:17 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000210
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**:

----------------------------------------------

Muhammad Ali, Sep 24, 2020, 17:17 UTC

Dear **Berenice**

We would like to inform you that we have processed RMA for the ADAPT 360 headset.
You'll hear from us soon.
Best regards,

**Ali**
**EPOS Global Support**

----------------------------------------------

AJ Hurry, Sep 24, 2020, 16:31 UTC (private)

Customer has been on chat repeatedly for any status update. Latest on **104361**

**Ashish**​ can you please reply to this customer now?

----------------------------------------------

Muhammad Ali, Sep 21, 2020, 21:16 UTC (private)

**Duplicate:** _#103701_

**Additional relevant information provided**:

----------------------------------------------

Berenice Alonso, Sep 21, 2020, 17:49 UTC

Hi Ali,

This is the information you have requested.

**Name**: Berenice Alonso
**Phone**: 52 7221413165
**Address**: Juan Aldama, #100 Barrio de San Juan. San Mateo Atenco. C.P.: 52104
**Country**: México

Thank you

Berenice Alonso

----------------------------------------------

Muhammad Ali, Sep 21, 2020, 17:40 UTC

Dear **Berenice**

We will now proceed to replace your product(s). Could you please provide us with the following information.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

**Return reason**:
(Please provide a concise description of the issue)
**Proof of Purchase**:
(Please attach a copy of your proof of purchase document in PDF format)

I hope you have a nice day!
 Best regards,
**Ali**
 **EPOS Global Support**

----------------------------------------------

Berenice Alonso, Sep 21, 2020, 17:23 UTC

Hello,

This is seriously ridiculous, I have sent you the copy of the invoice as you had asked for it and it has all the details. I do not have access to my Amazon account as my work email was linked with that account and I am no longer working with that company. This is all what I have and if you cant accept this then let me know I know my rights in US and I haven't expected such warranty service from Sennheiser. I will be taking legal action under Act (P.L. 93-637) United States federal law (15 U.S.C). See you in court.

* * *

----------------------------------------------

Gerald Oudin, Sep 21, 2020, 7:52 UTC (private)

**_NEXT ACTION_**

**Product name**: ADAPT 360 White
**Number of Products**: 1
**Issue**: Unresponsive headset

**What**:
• User reports their headset has become unresponsive after they heard a "strong noise".
• We provided them steps to Reset and Update their device and asked them to confirm if the LEDs were responsive during these procedure or while charging :**_ done to no avail, and no LED response at all._**
• We asked user to provide their Proof of Purchase : **_awaiting user response_**
• We provided user with instructions to provide a *.pdf copy instead of an image.

**Who**: Alonso to provide *.pdf copy of invoice.
**When**: 23/09/20

----------------------------------------------

Gerald Oudin, Sep 21, 2020, 7:49 UTC

Dear Berenice,

Thank you for your email.

Unfortunately, we cannot process Invoices in the form of images. Would you be so kind as to please send us a ***.pdf copy** of your Proof of Purchase? This can be done though your **Order Summary** page on Amazon where you can save the document on your computer directly and then send it as an attachment. You may refer to this guide from Amazon: https://www.amazon.com/gp/help/customer/display.html?nodeId=GRPUHK7RCNVRBURD

We hope for your understanding and look forward to your document.
We wish you a nice day!

Best regards,

Gérald S.
**EPOS Global Support**

----------------------------------------------

Berenice Alonso, Sep 18, 2020, 17:47 UTC

Hi there,

Thanks for honouring the warranty. Here is the proof of purchase you have requested for  ![](https://eposaudio.zendesk.com/attachments/token/EzvcnS5ZsP1vCs2oYbNYFbfsR/?name=IMG-20200918-WA0001.jpg)

Thank you!

Berenice Alonso

* * *

----------------------------------------------

Gerald Oudin, Sep 17, 2020, 12:15 UTC (private)

**_NEXT ACTION_**

**Product name**: ADAPT 360 White
**Number of Products**: 1
**Issue**: Unresponsive headset

**What**:
• User reports their headset has become unresponsive after they heard a "strong noise".
• We provided them steps to Reset and Update their device and asked them to confirm if the LEDs were responsive during these procedure or while charging :**_ done to no avail, and no LED response at all._**
• We asked user to provide their Proof of Purchase : **_awaiting user response_**

**Who**: Alonso to provide their Proof of Purchase
**When**: 21/09/20

----------------------------------------------

Gerald Oudin, Sep 17, 2020, 12:14 UTC

Hello Berenice,

Thank you for your precise feedback and regret hearing the device will not power up at all. So we may request a device replacement approval from our Warranty team, can you please send us a ***.pdf copy** of your **Proof of Purchase/Invoice**?

Also, following up on your statement for urgency, and if our warranty teams approves the device replacement, we wish to inform you that our current shipping delays are of 2 weeks at most.

We look forward to your purchase document to complete our request for replacement, and hope you have a great day.
Best regards,

Gérald S.
**EPOS Global Support**

----------------------------------------------

Berenice Alonso, Sep 16, 2020, 19:31 UTC

Hi Gerald

Thanks for your reply. I have tried all of your suggestions but nothing is working. I am not getting any LED light doesn't matter which button I am pressing and I have tried to charge the headset but it seems to be dead. I tried to update the firmware but the headset is not showing in the software. I have my dongle and its shows connected but the headset has become unresponsive at all. I have tried to charge the headset using different cable and ports with no success. I think this is the hardware issue and I need this headset to work ASAP.

Please help me to resolve this.

Thanks

Berenice

* * *

----------------------------------------------

Gerald Oudin, Sep 16, 2020, 15:57 UTC (private)

**_NEXT ACTION WITH CASE SUMMARY_**

**Contact person**: Berenice Alonso
**Email**: [email-masked]
**Product name**: ADAPT 360 White
**Number of Products**: 1
**Issue**: Unresponsive headset

**What**:
• User reports their headset has become unresponsive after they heard a "strong noise".
• We provided them steps to Reset and Update their device and asked them to confirm if the LEDs were responsive during these procedure or while charging : **_awaiting user response_**

**Who**: Alonso to provide more information or confirm resolution.
**When**: 18/09/20

----------------------------------------------

Gerald Oudin, Sep 16, 2020, 15:55 UTC

Dear Berenice​,

Thank you for contacting **EPOS** **Global Support** for our **Office** range of products. We have created **support ticket number** **102708​** for your convenience.

We are sorry to hear that your **ADAPT 360 White** is currently unresponsive and understand how it can be troublesome to say the least. We would like to ask you a few questions so we can identify the origin of the issue and determine the most appropriate solution.

* * *

- Do you confirm not getting the expected LED response when turning the headset ON and OFF as shown on **page 10** of the **ADAPT 360 User Guide**?
- While the headset is connected to your PC via USB, can you please confirm if it shows up on the **Updates** tab of our Windows only app, **EPOS Connect** - Version 4.1.1.909? And if it does, can you please click on **Check for Updates** via the **Options** menu?
- Can you please confirm that pressing and holding the Reset button does not initiate the Reset process (_red and blue flashing_)?
 ![](https://eposaudio.zendesk.com/attachments/token/8VWZwjNwWlrCWeXRo4JYxnWhF/?name=inline-1241471500.png)
- Do you confirm the LEDs do not currently indicate the level of battery when charging:
 ![](https://eposaudio.zendesk.com/attachments/token/mr6kEZsaeoLryT1WmxrS1tEhV/?name=inline-429384091.png)

* * *
Should you require assistance to perform the above procedures, please give us a call. We look forward to your feedback so we may resume assistance. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number 1 800 895 7412**

We wish you a nice day!
Best regards,

**Gérald S.
EPOS Global Support**

----------------------------------------------

Berenice Alonso, Sep 16, 2020, 4:46 UTC

Hello,

I had a adapt 360 white version and I was using it for my work and then a strong noise occurs and after that this headset is not turning on. I have charged it for a long time but it just not working at all. Please someone help me as I will be travelling this week and I need this headset to work ASAP.

BTW I bought this from Amazon in May 2019 and I contacted to Sennheiser and they advised me to contact you as you are in charge for this headset now. Please help me as I need this headset to work, I really loved the headset. It was perfect for me.

Please help

Berenice Alonso

--------------------------------
This email is a service from EPOS Enterprise.

[WVGK72-V07Y]